diff --git a/modules/apps/commerce/commerce-order-web/src/main/java/com/liferay/commerce/order/web/internal/servlet/taglib/ui/CommerceOrderCustomFieldsScreenNavigationCategory.java b/modules/apps/commerce/commerce-order-web/src/main/java/com/liferay/commerce/order/web/internal/servlet/taglib/ui/CommerceOrderCustomFieldsScreenNavigationCategory.java
index d1a8c28e99b7c8..94d483c2167f46 100644
--- a/modules/apps/commerce/commerce-order-web/src/main/java/com/liferay/commerce/order/web/internal/servlet/taglib/ui/CommerceOrderCustomFieldsScreenNavigationCategory.java
+++ b/modules/apps/commerce/commerce-order-web/src/main/java/com/liferay/commerce/order/web/internal/servlet/taglib/ui/CommerceOrderCustomFieldsScreenNavigationCategory.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.order.web.internal.servlet.taglib.ui;
diff --git a/modules/apps/commerce/commerce-order-web/src/main/java/com/liferay/commerce/order/web/internal/servlet/taglib/ui/CommerceOrderDetailsFormNavigatorCategory.java b/modules/apps/commerce/commerce-order-web/src/main/java/com/liferay/commerce/order/web/internal/servlet/taglib/ui/CommerceOrderDetailsFormNavigatorCategory.java
index f54884bb9fbab5..b1041b3bbbfd11 100644
--- a/modules/apps/commerce/commerce-order-web/src/main/java/com/liferay/commerce/order/web/internal/servlet/taglib/ui/CommerceOrderDetailsFormNavigatorCategory.java
+++ b/modules/apps/commerce/commerce-order-web/src/main/java/com/liferay/commerce/order/web/internal/servlet/taglib/ui/CommerceOrderDetailsFormNavigatorCategory.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.order.web.internal.servlet.taglib.ui;
diff --git a/modules/apps/commerce/commerce-order-web/src/main/java/com/liferay/commerce/order/web/internal/servlet/taglib/ui/CommerceOrderEmailsScreenNavigationCategory.java b/modules/apps/commerce/commerce-order-web/src/main/java/com/liferay/commerce/order/web/internal/servlet/taglib/ui/CommerceOrderEmailsScreenNavigationCategory.java
index 8bdd4d319ed276..d56d28c226625b 100644
--- a/modules/apps/commerce/commerce-order-web/src/main/java/com/liferay/commerce/order/web/internal/servlet/taglib/ui/CommerceOrderEmailsScreenNavigationCategory.java
+++ b/modules/apps/commerce/commerce-order-web/src/main/java/com/liferay/commerce/order/web/internal/servlet/taglib/ui/CommerceOrderEmailsScreenNavigationCategory.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.order.web.internal.servlet.taglib.ui;
diff --git a/modules/apps/commerce/commerce-order-web/src/main/java/com/liferay/commerce/order/web/internal/servlet/taglib/ui/CommerceOrderGeneralScreenNavigationCategory.java b/modules/apps/commerce/commerce-order-web/src/main/java/com/liferay/commerce/order/web/internal/servlet/taglib/ui/CommerceOrderGeneralScreenNavigationCategory.java
index ba3432c9fae9d3..2490ed06e18845 100644
--- a/modules/apps/commerce/commerce-order-web/src/main/java/com/liferay/commerce/order/web/internal/servlet/taglib/ui/CommerceOrderGeneralScreenNavigationCategory.java
+++ b/modules/apps/commerce/commerce-order-web/src/main/java/com/liferay/commerce/order/web/internal/servlet/taglib/ui/CommerceOrderGeneralScreenNavigationCategory.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.order.web.internal.servlet.taglib.ui;
diff --git a/modules/apps/commerce/commerce-order-web/src/main/java/com/liferay/commerce/order/web/internal/servlet/taglib/ui/CommerceOrderItemDetailScreenNavigationCategory.java b/modules/apps/commerce/commerce-order-web/src/main/java/com/liferay/commerce/order/web/internal/servlet/taglib/ui/CommerceOrderItemDetailScreenNavigationCategory.java
index 618702ac362576..d0f3bf2ac348a7 100644
--- a/modules/apps/commerce/commerce-order-web/src/main/java/com/liferay/commerce/order/web/internal/servlet/taglib/ui/CommerceOrderItemDetailScreenNavigationCategory.java
+++ b/modules/apps/commerce/commerce-order-web/src/main/java/com/liferay/commerce/order/web/internal/servlet/taglib/ui/CommerceOrderItemDetailScreenNavigationCategory.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.order.web.internal.servlet.taglib.ui;
diff --git a/modules/apps/commerce/commerce-order-web/src/main/java/com/liferay/commerce/order/web/internal/servlet/taglib/ui/CommerceOrderItemDetailsCustomFieldsScreenNavigationCategory.java b/modules/apps/commerce/commerce-order-web/src/main/java/com/liferay/commerce/order/web/internal/servlet/taglib/ui/CommerceOrderItemDetailsCustomFieldsScreenNavigationCategory.java
index 18dee28a6aca50..4559e44ba2cb67 100644
--- a/modules/apps/commerce/commerce-order-web/src/main/java/com/liferay/commerce/order/web/internal/servlet/taglib/ui/CommerceOrderItemDetailsCustomFieldsScreenNavigationCategory.java
+++ b/modules/apps/commerce/commerce-order-web/src/main/java/com/liferay/commerce/order/web/internal/servlet/taglib/ui/CommerceOrderItemDetailsCustomFieldsScreenNavigationCategory.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.order.web.internal.servlet.taglib.ui;
diff --git a/modules/apps/commerce/commerce-order-web/src/main/java/com/liferay/commerce/order/web/internal/servlet/taglib/ui/CommerceOrderItemDetailsFormNavigatorCategory.java b/modules/apps/commerce/commerce-order-web/src/main/java/com/liferay/commerce/order/web/internal/servlet/taglib/ui/CommerceOrderItemDetailsFormNavigatorCategory.java
index 98db07ffd6ccd4..0139b2e2bce555 100644
--- a/modules/apps/commerce/commerce-order-web/src/main/java/com/liferay/commerce/order/web/internal/servlet/taglib/ui/CommerceOrderItemDetailsFormNavigatorCategory.java
+++ b/modules/apps/commerce/commerce-order-web/src/main/java/com/liferay/commerce/order/web/internal/servlet/taglib/ui/CommerceOrderItemDetailsFormNavigatorCategory.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.order.web.internal.servlet.taglib.ui;
diff --git a/modules/apps/commerce/commerce-order-web/src/main/java/com/liferay/commerce/order/web/internal/servlet/taglib/ui/CommerceOrderNotesScreenNavigationEntry.java b/modules/apps/commerce/commerce-order-web/src/main/java/com/liferay/commerce/order/web/internal/servlet/taglib/ui/CommerceOrderNotesScreenNavigationEntry.java
index b622f6b0f5391f..9686626d8f0c29 100644
--- a/modules/apps/commerce/commerce-order-web/src/main/java/com/liferay/commerce/order/web/internal/servlet/taglib/ui/CommerceOrderNotesScreenNavigationEntry.java
+++ b/modules/apps/commerce/commerce-order-web/src/main/java/com/liferay/commerce/order/web/internal/servlet/taglib/ui/CommerceOrderNotesScreenNavigationEntry.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.order.web.internal.servlet.taglib.ui;
diff --git a/modules/apps/commerce/commerce-order-web/src/main/java/com/liferay/commerce/order/web/internal/servlet/taglib/ui/CommerceOrderPaymentsScreenNavigationCategory.java b/modules/apps/commerce/commerce-order-web/src/main/java/com/liferay/commerce/order/web/internal/servlet/taglib/ui/CommerceOrderPaymentsScreenNavigationCategory.java
index 893ec82b961438..b7c864d2c74f63 100644
--- a/modules/apps/commerce/commerce-order-web/src/main/java/com/liferay/commerce/order/web/internal/servlet/taglib/ui/CommerceOrderPaymentsScreenNavigationCategory.java
+++ b/modules/apps/commerce/commerce-order-web/src/main/java/com/liferay/commerce/order/web/internal/servlet/taglib/ui/CommerceOrderPaymentsScreenNavigationCategory.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.order.web.internal.servlet.taglib.ui;
diff --git a/modules/apps/commerce/commerce-order-web/src/main/java/com/liferay/commerce/order/web/internal/servlet/taglib/ui/CommerceOrderScreenNavigationCategory.java b/modules/apps/commerce/commerce-order-web/src/main/java/com/liferay/commerce/order/web/internal/servlet/taglib/ui/CommerceOrderScreenNavigationCategory.java
index d5bc606dbd3604..50daca21b26f1d 100644
--- a/modules/apps/commerce/commerce-order-web/src/main/java/com/liferay/commerce/order/web/internal/servlet/taglib/ui/CommerceOrderScreenNavigationCategory.java
+++ b/modules/apps/commerce/commerce-order-web/src/main/java/com/liferay/commerce/order/web/internal/servlet/taglib/ui/CommerceOrderScreenNavigationCategory.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.order.web.internal.servlet.taglib.ui;
diff --git a/modules/apps/commerce/commerce-order-web/src/main/java/com/liferay/commerce/order/web/internal/servlet/taglib/ui/CommerceOrderShipmentsScreenNavigationCategory.java b/modules/apps/commerce/commerce-order-web/src/main/java/com/liferay/commerce/order/web/internal/servlet/taglib/ui/CommerceOrderShipmentsScreenNavigationCategory.java
index 4405db2584ce85..abcfbe959ca6ab 100644
--- a/modules/apps/commerce/commerce-order-web/src/main/java/com/liferay/commerce/order/web/internal/servlet/taglib/ui/CommerceOrderShipmentsScreenNavigationCategory.java
+++ b/modules/apps/commerce/commerce-order-web/src/main/java/com/liferay/commerce/order/web/internal/servlet/taglib/ui/CommerceOrderShipmentsScreenNavigationCategory.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.order.web.internal.servlet.taglib.ui;
diff --git a/modules/apps/commerce/commerce-order-web/src/main/java/com/liferay/commerce/order/web/internal/servlet/taglib/ui/CommerceOrderShippingSummaryScreenNavigationCategory.java b/modules/apps/commerce/commerce-order-web/src/main/java/com/liferay/commerce/order/web/internal/servlet/taglib/ui/CommerceOrderShippingSummaryScreenNavigationCategory.java
index 75dc8308172a06..10ff34482de396 100644
--- a/modules/apps/commerce/commerce-order-web/src/main/java/com/liferay/commerce/order/web/internal/servlet/taglib/ui/CommerceOrderShippingSummaryScreenNavigationCategory.java
+++ b/modules/apps/commerce/commerce-order-web/src/main/java/com/liferay/commerce/order/web/internal/servlet/taglib/ui/CommerceOrderShippingSummaryScreenNavigationCategory.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.order.web.internal.servlet.taglib.ui;
diff --git a/modules/apps/commerce/commerce-order-web/src/main/java/com/liferay/commerce/order/web/internal/servlet/taglib/ui/constants/CommerceOrderFormNavigatorConstants.java b/modules/apps/commerce/commerce-order-web/src/main/java/com/liferay/commerce/order/web/internal/servlet/taglib/ui/constants/CommerceOrderFormNavigatorConstants.java
index 0abec48c0701e4..7721057dece043 100644
--- a/modules/apps/commerce/commerce-order-web/src/main/java/com/liferay/commerce/order/web/internal/servlet/taglib/ui/constants/CommerceOrderFormNavigatorConstants.java
+++ b/modules/apps/commerce/commerce-order-web/src/main/java/com/liferay/commerce/order/web/internal/servlet/taglib/ui/constants/CommerceOrderFormNavigatorConstants.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.order.web.internal.servlet.taglib.ui.constants;
diff --git a/modules/apps/commerce/commerce-order-web/src/main/java/com/liferay/commerce/order/web/internal/servlet/taglib/ui/constants/CommerceOrderScreenNavigationConstants.java b/modules/apps/commerce/commerce-order-web/src/main/java/com/liferay/commerce/order/web/internal/servlet/taglib/ui/constants/CommerceOrderScreenNavigationConstants.java
index 2cfcc4b7972b40..46c9de05bb5ac0 100644
--- a/modules/apps/commerce/commerce-order-web/src/main/java/com/liferay/commerce/order/web/internal/servlet/taglib/ui/constants/CommerceOrderScreenNavigationConstants.java
+++ b/modules/apps/commerce/commerce-order-web/src/main/java/com/liferay/commerce/order/web/internal/servlet/taglib/ui/constants/CommerceOrderScreenNavigationConstants.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.order.web.internal.servlet.taglib.ui.constants;
diff --git a/modules/apps/commerce/commerce-order-web/src/main/resources/META-INF/resources/asset/full_content.jsp b/modules/apps/commerce/commerce-order-web/src/main/resources/META-INF/resources/asset/full_content.jsp
index 5d6366a6186b93..b20f2d5a8f17d9 100644
--- a/modules/apps/commerce/commerce-order-web/src/main/resources/META-INF/resources/asset/full_content.jsp
+++ b/modules/apps/commerce/commerce-order-web/src/main/resources/META-INF/resources/asset/full_content.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/commerce/commerce-order-web/src/main/resources/META-INF/resources/asset/init.jsp b/modules/apps/commerce/commerce-order-web/src/main/resources/META-INF/resources/asset/init.jsp
index a0351738714dbf..587306d35d2698 100644
--- a/modules/apps/commerce/commerce-order-web/src/main/resources/META-INF/resources/asset/init.jsp
+++ b/modules/apps/commerce/commerce-order-web/src/main/resources/META-INF/resources/asset/init.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/commerce/commerce-order-web/src/main/resources/META-INF/resources/edit_order.jsp b/modules/apps/commerce/commerce-order-web/src/main/resources/META-INF/resources/edit_order.jsp
index 81fa1a9a828100..044dcd4603f836 100644
--- a/modules/apps/commerce/commerce-order-web/src/main/resources/META-INF/resources/edit_order.jsp
+++ b/modules/apps/commerce/commerce-order-web/src/main/resources/META-INF/resources/edit_order.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
